/*-- Tag Generici
---------------------------------------------------------------------------*/
body {font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif; font-size: 12px; color: #000000; margin: 0px; background: #d3e5f0 url('http://static.stbm.it/giovani/images/2011/bkg.png') top left repeat-x;}
@media screen and (-webkit-min-device-pixel-ratio:0) {body {background: #70a6d4; font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif; font-size: 12px; color: #000000; margin: 0;}
}
a {color: #1b7cb1; text-decoration: none; font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", verdana, tahoma, sans-serif;}
a:hover {color: #05a; border: 0px; text-decoration: underline !important;}
a:visited {color: #05a;}
ul {list-style: none;  margin: 0px; zoom: 1; padding: 0px;}
ul li {list-style: none; padding: 0px;}
img {border: 0px; padding: 0px;}
form {margin: 0px;}
small {font-size: 11px;}
input, select, textarea {font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, arial, verdana, sans-serif;}
input:focus, select:focus, textarea:focus { color: #666;}
input[type=submit] {border: 0px; background: transparent; padding-left: 2px;}
.noborder {border: none !important;}
.nomargin {margin: 0px !important;}
.areavuota {clear: both; width: 100%; height: 20px;}
.floatR {float: right;}
#pmPath {margin: 2px 0px 10px 0px;}
#pmPath a {font-weight: normal; font-size: 11px;}
#body {width: 1000px;margin: 0 auto !important;overflow: hidden;background: #fff url('http://static.stbm.it/giovani/images/2011/body-bg.png') repeat-x top left;margin-left: auto !important;margin-right: auto !important;float: none !important;-webkit-box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.3);box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.3);}
#body #container {background: #fff; padding-top:10px !important; overflow:hidden;}
table#corpo {background: #fff;}
#snep {background: #fff; padding-top:10px;}
#g8_corpo {width:99.3% !important;}

/*-- HEADER
-------------------------------------------------------------------------*/
#header {overflow: hidden;margin: 0px;position: relative;padding: 8px 5px 0;color: #fff;}
#header #logo {background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') no-repeat top left;overflow: hidden;margin: 5px 0px 5px 10px;display: block;width: 205px;height: 82px;float: left;text-indent: -999px;}
.gallery_banner{margin:10px}

/*-- ADV HEADER
-------------------------------------------------------------------------*/

#body .gallery_banner {background: #f6f6f6 !important;margin: 0px 5px 0px 5px;width: 985px;padding: 0 0 0 5px;border: 0;}
.leaderboard_aboveheader {display: block;overflow: hidden;margin: 0 auto; padding: 5px 0;width: 728px;}
.leaderboard_top {overflow: hidden; display: block; clear: both; background: #fff;margin: 0;width: 1000px;padding: 5px 0 0;border: 0;text-align: center; }
.leaderboard_top  #stripadv980x50 { margin: 0 auto 10px !important;text-align: center !important;width: 980px; }

/*** Css per pushdown nel corpo pagina ***/
.leaderboard_top .pushdown-body, .leaderboard_top .pushdown-body-closed {margin: 0 auto !important;}

/*-- CERCAMICI IN HEADER
------------------------------------------------------------------------*/
.header-cercamici {overflow: hidden;margin: 10px 0px 0px 0px;width: 530px;height: 50px;float: left;padding: 10px 0 0 20px;}
.header-cercamici label {font-weight: bold;font-size: 14px;display: block;width: 48px;float: left;margin: 5px 5px 0px 0px;text-align: right;}
.header-cercamici label a {color: #fff !important;text-shadow:0 1px 0 #444;}
.header-cercamici .header-cercamici-input-text {background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') no-repeat 0px -101px;padding: 14px;color: #999;width: 167px !important;border: 0px;cursor: pointer;display: block;float: left;margin: 0px 3px 0px 0px;}
.header-cercamici .select {background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') no-repeat 0px -101px;height: 43px;width: 197px;text-transform: uppercase;cursor: pointer;float: left;overflow: hidden;}
.header-cercamici select {color: #999;width: 182px !important;padding: 6px;margin: 7px 0px 0px 5px;border: 0px;text-transform: uppercase;cursor: pointer;display: block;overflow: hidden;background: transparent;}
.header-cercamici input.header-cercamici-button {background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') no-repeat 0px -200px;padding: 0px;color: #999;width: 75px;height: 34px;border: 0px;text-transform: uppercase;text-indent: -999px;cursor: pointer;margin: 5px 0px 0px 0px;}

/*-- LOGIN
------------------------------------------------------------------------*/
.header-login {float:right;width: 170px;padding: 0px 5px 0px 0px;overflow:hidden;}
.header-login a.community:hover {background-color:#f4f4f4;border-color:#d1d1d1 #e8e8e8 #e8e8e8 #d1d1d1;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#ffffff',direction='180',strength='2');}
.authentication {border-top: 1px solid #53bfe0;padding: 8px 0px 8px 0px;margin: 0px 0px 5px 0px;position:relative;overflow:hidden;}
.authentication .registrati {float:left;display:block;width:80px;height:24px;line-height:24px;background:#f5cf33 url("http://static.stbm.it/giovani/images/sprites/header/gradients.png") 0 0 repeat-x;border:1px solid #ecc10e;color:#5a4005;font-size:12px;font-weight:bold;text-align:center;text-shadow:0 1px 0 #f9e286;text-decoration:none;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 1px #ddd;-webkit-box-shadow:0 1px 1px #ddd;box-shadow:0 2px 1px #ddd;
/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='180',strength='2');}
.authentication .registrati:hover {background:#f5cf33 url("http://static.stbm.it/giovani/images/sprites/header/gradients.png") 0 -24px repeat-x;border-top:1px solid #c6a310;border-left:1px solid #c6a310;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#ffffff',direction='180',strength='2');}
.authentication .entra {float:right;display:block;width:70px;height:24px;line-height:24px;background:#d4ecfb url("http://static.stbm.it/giovani/images/sprites/header/gradients.png") 0 -48px repeat-x;color:#166EAE;border:1px solid #bdd2df;font-size:12px;font-weight:bold;text-align:center;text-shadow:0 1px 0 #fff;text-decoration:none;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 1px #ddd;-webkit-box-shadow:0 1px 1px #ddd;box-shadow:0 2px 1px #ddd;
/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='180',strength='2');}
.authentication .entra:hover {background:#d4ecfb url("http://static.stbm.it/giovani/images/sprites/header/gradients.png") 0 -72px repeat-x;border-top:1px solid #90a0aa;border-left:1px solid #90a0aa;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#ffffff',direction='180',strength='2');}
a.header-login-studenti {background: url("http://static.stbm.it/giovani/images/2011/sprites/generale.png") 0 -250px no-repeat;display: block;width: 125px;height: 40px;overflow: hidden;text-indent: -999px;margin: 0px 0px 0px 20px;}

/*-- HEADER LOGGED
--------------------------------------------------------------------------------*/
.header-logged {overflow: hidden;float: left;width: 220px;padding: 0px;margin: 12px 0px 0px 5px;}
.header-logged .avatar {float: left;display: block;border: 1px solid #fff;width: 45px;height: 46px;overflow:hidden;margin: 0px 6px 0px 0px;background: #fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-align:center;}
.header-logged .avatar img {width: 99%;}
.header-logged h2 {font-size:12px;overflow: hidden;color: #fff;margin: 0px 0px 0px 0px;border-top: 1px dotted #ddd;padding: 7px 0px 4px 0px;}
.header-logged h2 b a, .header-logged h2 b a {text-transform: capitalize;color: #fbe15b !important;}
.header-logged ul {overflow: hidden;clear: right;padding: 0px 0px 6px 0px;margin: 0px 0px 5px 0px;border-bottom: 1px dotted #ddd;}

.header-logged ul li {display: block;float: left;padding: 0px 0px 0px 0px;}
.header-logged ul li a {text-transform: uppercase;color: #fff;padding: 2px 5px 0px 0px;margin: 2px 5px 0px 0px;font-size: 10px;}
.header-logged ul li a b {font-weight: normal;}
.header-logged a.header-logged-fb {display:block;float: left;overflow: hidden;line-height:16px;padding:0 0 0 20px;background:url("http://static.stbm.it/giovani/images/sprites/generale/elements.png") no-repeat 0 -80px;color:#333;font-size:11px;clear: both;margin: 0px 0px 0px 0px;}
#div-user-charge {background: #fce6e6;overflow:hidden;position: absolute;top: -1px;left: 806px;color: #7b1d1d;padding: 5px;font-size: 12px;-moz-border-radius: 0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;border: 1px solid #e2b7b7;}

.header-logged ul.header-logged-tools {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 52px;
border: 0px;
}

.header-logged ul.header-logged-tools li a {
text-transform: capitalize;
color: #fff;
padding: 2px 5px 0px 0px;
margin: 2px 11px 0px 0px;
font-size: 10px;
}

/*-- MENU PRINCIPALE
------------------------------------------------------------------------------------*/
#menu {overflow: hidden;background: #f6f6f6 url('http://static.stbm.it/giovani/images/2011/sprites/repeat.png') repeat-x 0px -200px !important;font-size:14px !important;clear: both !important;margin: 0px 5px 10px 5px !important;height: 35px !important;padding: 0px !important;-moz-border-radius: 8px; -webkit-border-radius:8px; border-radius: 8px;} 
#menu ul {padding: 0px !important;}
#menu ul li {display: block !important;overflow: hidden !important;float: left !important;padding: 9px 5px 8px 5px !important;margin: 0px !important;}
#menu a:link,
#menu a,
#menu a:visited {color: #1b7cb1 !important;padding: 2px 2px !important;font-size:12px;letter-spacing: -0.4px;}
#menu a:hover {background: #ffee95 !important;-moz-border-radius: 5px 5px !important;-webkit-border-radius: 5px 5px !important;border-radius: 5px 5px !important;color: #555 !important;text-decoration: none !important;}
#menu ul li.tool_facebook {padding: 5px 0px !important;float:right !important;margin: 0px  !important;}
#menu ul li.tool_facebook a {display:block !important;background:  url('http://static.stbm.it/giovani/images/2011/fb-access.png') no-repeat 0px 0px !important;width: 117px !important;height: 26px !important;text-indent: -999px !important;margin: 0px !important;}
#menu ul li.tool_home {padding: 9px 0px 8px 0px !important;}
#menu ul li.tool_home a {display:block !important;width: 10px !important;height: 15px !important;text-indent: -999px !important;margin: 0px 2px 0px 5px !important;padding: 2px 6px 2px 5px !important;border-right: 1px solid #ddd;background: url("http://static.stbm.it/giovani/images/casetta.png") no-repeat 4px 3px !important;}
#menu ul li.tool_home a:hover {background: #ffee95 url("http://static.stbm.it/giovani/images/casetta.png") no-repeat 5px 3px !important;-moz-border-radius: 5px 5px !important;-webkit-border-radius: 5px 5px !important;border-radius: 5px 5px !important;border: 0px;margin: 0px 4px 0px 5px !important; padding: 2px 0px 2px 10px !important;background-position: 4px 3px !important;}
#menu ul li.tool_sms {display:none !important}

/*-- FINE MENU
-----------------------------------------------------------------------------------*/
#corpopagina_libero {overflow: hidden;}
#box_adv_mini {overflow: hidden;width: 300px;height: 55px;}
#box_adv_mini_banner {width: 170px;overflow: hidden;height: 102px;float: left;}
.ep_manchette {width:160px;height:90px;float:left;margin: 11px 0px 0px 7px;}
#box_adv_mini_pulsantone {width: 110px;float: right;height: 100px;}
#box_blog_butt_crea {width: 110px;height: 110px;position: absolute;z-index: 9999;top: 39px;}
#box_blog_butt_crea a {display: block;width: 110px;height: 110px;}
#box_blog_butt_crea a b {display: none;}
#cercanali  {margin: 19px 0px 0px 0px;overflow: hidden;}
#cercanali input {border: 1px solid #c5c5c5;padding: 5px 5px 5px 22px;width: 180px;font-size: 12px;color: #999999;font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode";background: #ffffff url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat -16px -146px;}
#cercanali input.puls {background: url('http://static.stbm.it/giovani/images/sprites/pulsanti.gif') no-repeat -20px -199px;width: 66px;height: 28px;cursor: pointer;border: 0px;margin: 0px 0px 0px 5px;}

/*** Corpo Pagina ***/
#corpopagina { background: #fff; width: 990px;margin: 0 0 10px ;padding-left: 10px;overflow:hidden;clear:both;padding-top:10px;}
#container {clear:both;}


/*** Colonna Left ***/
#colonna_left,
#colonnasx {width: 668px; min-height:620px; float: left;overflow: hidden;}
#colonnasx {background: #fff; margin: 0px !important; padding-left:5px;padding-top:5px;}
/*** Colonna Right ***/

#colonna_right, #menudx {
width: 300px;
float: left;
overflow: hidden;
margin-left: 6px;
background: #fff;
padding: 5px 0px 5px 9px;
border-left: 1px solid #e0e0e0;
}

#menudx { padding:0px; border: none; margin: 0px; }

/*-- TOOLBAR IN SIDEBAR
-------------------------------------------------------------*/
ul.sidebar-block-tools {overflow: hidden;padding: 7px 0px 5px 5px;margin: 0px 0px 0px 0px;}
ul.sidebar-block-tools li {display: block;overflow: hidden;float: left;width: 68px;height: 75px;text-align: center;margin: 2px;}
ul.sidebar-block-tools li b {display: none;}
ul.sidebar-block-tools li a.bCommunity,
ul.sidebar-block-tools li a.bBlog,
ul.sidebar-block-tools li a.bGallery,
ul.sidebar-block-tools li a.bVideo,
ul.sidebar-block-tools li a.bGruppi,
ul.sidebar-block-tools li a.bSms,
ul.sidebar-block-tools li a.bForum,
ul.sidebar-block-tools li a.bChat {display: block;overflow: hidden;width: 59px;height: 57px;background: url('http://static.stbm.it/giovani/images/2011/sprites/icone.png') 0px -1000px no-repeat;margin: 0px 0px 0px 6px;}
ul.sidebar-block-tools li a.bBlog {background-position: 0px -1200px;}
ul.sidebar-block-tools li a.bGallery {background-position: 0px -1500px;}
ul.sidebar-block-tools li a.bVideo {background-position: 0px -1300px;}
ul.sidebar-block-tools li a.bGruppi {background-position: 0px -1600px;}
ul.sidebar-block-tools li a.bSms {background-position: 0px -1400px;}
ul.sidebar-block-tools li a.bForum {background-position: 0px -1700px;}
ul.sidebar-block-tools li a.bChat {background-position: 0px -1100px;}
ul.sidebar-block-tools li a.bCommunity:hover {background-position: -149px -1000px;}
ul.sidebar-block-tools li a.bBlog:hover {background-position: -149px -1200px;}
ul.sidebar-block-tools li a.bGallery:hover {background-position: -147px -1500px;}
ul.sidebar-block-tools li a.bVideo:hover {background-position: -149px -1300px;}
ul.sidebar-block-tools li a.bGruppi:hover {background-position: -149px -1600px;}
ul.sidebar-block-tools li a.bSms:hover {background-position: -149px -1400px;}
ul.sidebar-block-tools li a.bForum:hover {background-position: -149px -1700px;}
ul.sidebar-block-tools li a.bChat:hover {background-position: -149px -1100px;}
.sidebar-block-tools li a {font-size: 11px;}

/*** Utenti online ***/
ul.utentiOnline {overflow: hidden;width: 300px;padding: 0px;margin: 0px;}
ul.utentiOnline li {overflow: hidden;width: 68px;padding: 0px;margin: 3px;float:left;}
ul.utentiOnline li span {display:none;}
ul.utentiOnline li a.avatar {overflow: hidden;width: 70px;padding: 0px;margin: 0px 0px 0px 0px;float:left;display: block;width: 66px;height: 66px;border: 1px solid #ccc;background-color: #fff !important;}
a.linkUtentiOnline {display: block;text-align: right;padding: 3px 6px 3px 3px;font-size: 11px;}
#scroller_adv {clear: both;margin: 0px 10px 0px 10px;overflow: hidden;}
.footer_adv {width: 300px;height: 252px;overflow: hidden;background: #e4e4e4;margin: 10px 0px 0px 0px;float: left;}

/*** FOOTER ***/
#footer { text-align: left; width: 100% !important;height: auto;margin: 0px;overflow: hidden;background: url('http://www.giovani.it/images/2011/sprites/repeat.png') repeat-x 0px 8px !important;}
#footer a {color: #fff !important; font-size: 11px; font-weight: bold;}
ul#footerSx {overflow: hidden;float: left;margin: 10px 0px 0px 10px !important;color: #fff;font-size:11px; text-align: left!important;}
ul#footerSx li.logoFooter {background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') 0px -750px no-repeat;width: 150px;height: 58px;display: block;text-indent: -999px;overflow: hidden;}
ul#footerSx li.logoFooter a {width: 150px;height: 45px;display: block;overflow: hidden;}
ul#footerSx li.logoFooter b {display: none;}
ul.footerGiovani,
ul.footerCommunity,
ul.footerPrivacy {overflow: hidden;float: left;margin: 12px 0px 10px 0px !important;padding: 0px 0 10px 0 !important;width: 170px;height: auto !important;}
ul.footerGiovani li,
ul.footerCommunity li,
ul.footerPrivacy li {padding: 2px 0px;}
#footer ul li b {color: #fc0;font-size: 10px;text-transform: uppercase;}
ul.footerGiovani {height: 100px; width: 240px; padding: 0px 0px 10px 0px !important; margin: 12px 0px 10px 210px !important;}
.footer ul.footerGiovani { margin: 12px 0px 10px 110px !important; }
ul.footerGiovani li {float:left;display: block;overflow: hidden;width: 120px;text-transform: uppercase;}


ul.footerPrivacy li a .condition_alert { text-transform: uppercase;color: #f00000;font-size: 9px;float: none;display: inline-block;background: #fff;padding: 4px 4px 3px; }

/* BOTTOM LINKS */

#footer .footer-bottom {background: #fff;padding: 10px 0 10px 10px; clear: both;overflow:hidden;}
#footer .footer-bottom a {display: block;overflow: hidden;color: #555 !important;font-weight: normal;float: left;margin: 0 12px 0 0;padding-top: 10px;font-size: 13px;}
#footer .footer-bottom a.firstchild , .footer-bottom a.banzailogo_footer {padding-top: 5px; text-align: left; background: url('http://static.stbm.it/giovani/images/logobanzai_footer.png') 00 no-repeat;width: 85px;height: 21px;text-indent: -999px !important;}
#footer .footer-bottom a:last-child {margin: 0;color: #d2111e !important;text-decoration: underline;}
.footer-bottom .scopri_tutti {margin: 0;color: #d2111e !important;text-decoration: underline;}
.footer-bottom .scopri_tutti:hover {text-decoration: none !important;}

/*** INTRO ***/
.my_intro2 {width: 980px;background: #f2f2f2;margin: 0px 0px 0px 10px;text-align: center;padding: 20px 0px 20px 0px;}
.my_intro2 h1 {color: #999999;font-size: 28px;padding: 0px 0px 20px 0px !important;margin: 0px 0px 0px 0px;}
.my_intro2 div a {clear: both;display: block;margin: 0px 0px 10px 0px !important;}
.my_intro2 div a#skip {clear: none !important;display: inline;padding: 0px 0px 0px 0px;}
.my_intro2 div span {padding: 0px 5px 0px 0px;}

/*** PAGER SHOWCUSTOMITEMS ***/
div.showCustomItems_pagerbox ul,div#pager {margin: 15px 0px 20px 1px;background:#f2f4f9 !important;position:relative;clear:both;padding: 0px 2px;height: 32px;font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", trebuchet ms !important;font-size: 11px;overflow:hidden;zoom: 1;width: 100%;}
div#pager {width: 100% !important;}
div.showCustomItems_pagerbox ul li,div#pager a, div#pager span {display: block;float:left;color: #444 !important;padding: 0px 0px 0px 0px;font-size: 16px !important;margin: 0px 1px 0px 2px !important;overflow:hidden;width: 42px;text-align: center;font-family: trebuchet ms !important;border: 1px solid #f2f4f9;border-top: 0px;}
div#pagine {display: none;}
div#pager a {padding: 3px 0px !important; background: transparent !important;}
div#pager b {padding: 0px 0px !important; margin: 0px !important;}
div.showCustomItems_pagerbox ul li a {display: block;width: 38px;padding: 5px 0px;border: 1px solid #f2f4f9;}
div.showCustomItems_pagerbox ul li.showCustomItems_page_current,div#pager span {width: 38px;padding: 3px 0px;background:#fff;text-decoration:none;border: 1px solid #ccd5eb;border-top:0px;}
div.showCustomItems_pagerbox ul li a:hover,div#pager a:hover {background:#fff !important;border: 1px solid #ccd5eb;border-top:0px;text-decoration: none !important;color: #f65d00;}
div.showCustomItems_pagerbox ul li.showCustomItems_page_info {float: right; padding: 1px 0px; width:150px; padding: 5px 0px 3px 5px; font-weight: bold; color:#888 !important; font-size: 14px;}

/********** SERVIZI COMMUNITY ***********/
div.sidebar_box {background:#fff; border:1px solid #0091C6;overflow:hidden;padding:0px;width:298px;}
div.sidebar_boxcorpo {overflow:hidden; padding:0px; margin:0px;}
div.sidebar_boxcorpo li {display:block;float:left;margin:0 5px 2px 10px;padding:2px 0 2px 10px;width:115px;border-bottom:1px dotted #DDD;}
div.sidebar_boxcorpo li a {color:#888;}
div.sidebar_boxcorpo li.last {border-bottom:0px !important;}

/*** VIDEO ***/
div.hmVideo div.hmVideoContent {overflow: hidden;background: #fff;}
div.hmVideo .box_videoprimopiano_video {overflow: hidden;float: left;margin: 2px 11px 4px 0px !important;width: 97px;overflow: hidden;z-index:5;_z-index: 1;_zoom:1;position: relative;height: 94px;text-align:center;}
div.hmVideo .box_videoprimopiano_video a {overflow: hidden; display: block;}
div.hmVideo .box_videoprimopiano_video a img {width: 91px;height: 68px;background: #fff;padding: 2px;border: 1px solid #1a7ab1;}
div.hmVideo a.box_videoprimopiano_time {font-size: 10px;text-transform: uppercase;color: #888;display:block;margin-top: 3px;}
div.hmVideo .box_videoprimopiano_video div.box_videoprimopiano_play {width: 19px;height: 18px;background: url('http://static.stbm.it/giovani/images/2011/sprites/icone.png') -1px -100px no-repeat;z-index: 99999;position: absolute;top: 0px;left: 0px;}

/**** ERRORE 404 ****/
div.error404,
div.gratis_error_404,
div.foto_error_404,
div.cartoline_error_404,
div.errore_404{background: #ECF2F7 url("http://img.studenti.it/grafica/g4/icone/information.gif") 10px 9px no-repeat;border: 1px dashed #f19900;padding: 8px 0px 8px 35px !important;overflow: hidden;margin: 10px 10px 10px 10px;clear: both;font-size: 15px;}
div.error404 .error404search {margin: 15px 15px 10px 0px;padding: 10px;border-top: 1px dotted #bdd0db;}
div.error404 .error404searchTitle {margin: 0px 10px 10px 0px;font-size: 16px;font-weight: bold;color: #555;}
div.error404 .error404description {margin: 0px 10px 10px 0px;font-size: 16px;font-weight: bold;color: #555;}
div.error404 form b {font-weight:normal;}
div.error404 form input {padding:5px;}
div.error404 .error404search .puls_cerca { background: #2d69ad; border: 1px solid #000 !important; border-bottom: 2px solid #000 !important; padding: 4px !important; color: #fff; font-weight: bold; font-family: Verdana, Tahoma; font-size: 12px; width: auto !important; }
div.error404 h4 {margin:0px;}

/* stile adsense afc*/
.afc_boxcontent{padding:10px; display:block;  clear:both;  margin-bottom:10px; overflow:hidden}
.afc_adsag{border-bottom:#DDDDDD 1px solid;  padding:0 0 5px 0; margin-bottom:5px; font-size:11px}
.afc_adsurl{font-size: 13px;font-family:verdana; color:#3D72B9}
.afc_adstxt{color:#000000; font-size: 13px;font-family:verdana}
.afc_adslink{color:#666;text-decoration:none;font-size: 11px;font-family:verdana}

/* Home Top Gallery */
.home_top_gallery {width: 990px; float: left; margin-left: 5px;border-top:1px solid #e6e6e6;margin: 30px 0px 0px 5px;}
.home_top_gallery h3 {padding: 5px;color: #fff;height: 42px;width: 120px;background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') no-repeat 0px -650px;margin: -30px auto 10px auto;text-indent: -999px;}
.home_top_gallery ul {list-style: none;margin:0px;padding: 0px; margin-bottom: 10px;}
.home_top_gallery li {float: left;width: 180px;height: 141px;border: 1px solid #ccc;margin: 6px;padding:2px;position:relative;}
.home_top_gallery li span {margin-top: 110px;color: #fff;font:bold 11px;float: left;display: block;width: 170px;height: 24px;background: #333;padding-top:7px;padding-left: 10px;text-align: center;text-transform: uppercase;filter:alpha(opacity=85);-moz-opacity:.85;opacity:.85;}
.home_top_gallery li.calendari a{float: left;width: 180px;height: 141px;background: url("http://static.stbm.it/giovani/images/home_top_gallery.png") 0px 0px;}
.home_top_gallery li.attori a{float: left;width: 180px;height: 141px;background: url("http://static.stbm.it/giovani/images/home_top_gallery.png") 0px -158px;}
.home_top_gallery li.cantanti a{float: left;width: 180px;height: 141px;background: url("http://static.stbm.it/giovani/images/home_top_gallery.png") 0px -316px;}
.home_top_gallery li.sportivi a{float: left;width: 180px;height: 141px;background: url("http://static.stbm.it/giovani/images/home_top_gallery.png") 0px -476px;}
.home_top_gallery li.attrici a{float: left;width: 180px;height: 141px;background: url( "http://static.stbm.it/giovani/images/home_top_gallery.png" ) 0px -634px;}
.home_top_gallery li b,
.home_top_gallery li i {background: url('http://static.stbm.it/giovani/images/2011/sprites/icone.png') no-repeat -2px -850px;display: block !important;width: 30px;height: 30px;position: absolute;top: 120px;left: 0px;}
.home_top_gallery li i {top: 0px;left: 158px;background-position: 0px -800px;}

/*
.home_top_gallery {width: 990px; float: left; margin-left: 5px;}
.home_top_gallery  h3{padding: 5px;color: #fff;font-size: 18px;background:  url(http://www.giovani.it/images/background_top_gallery.jpg);  margin-bottom: 10px;}
.home_top_gallery ul {list-style: none;margin:0px;padding: 0px; margin-bottom: 10px;}
.home_top_gallery li {float: left;width: 180px;height: 141px;border: 3px solid #777;margin: 5px 5px 5px 6px;}
.home_top_gallery  li span {margin-top: 85px;color: #fff;font:bold 11px verdana;float:  left;display: block;width: 135px;height: 24px;background:  url(/images/home_top_gallery.png) 0px -845px;padding-top:4px;  padding-left: 10px;}
.home_top_gallery li.calendari a{float: left;width: 180px;height: 141px;background: url(/images/home_top_gallery.png) 0px 0px;}
.home_top_gallery li.attori a{float: left;width: 180px;height: 141px;background: url(/images/home_top_gallery.png) 0px -158px;}
.home_top_gallery  li.cantanti a{float: left;width: 180px;height: 141px;background:  url(/images/home_top_gallery.png) 0px -316px;}
.home_top_gallery  li.sportivi a{float: left;width: 180px;height: 141px;background:  url(/images/home_top_gallery.png) 0px -476px;}
.home_top_gallery  li.attrici a{float: left;width: 180px;height: 141px;background:  url(/images/home_top_gallery.png) 0px -634px;}
*/
/* top_gallery */
.gallery_top { width: 990px; float: left; margin-left: 5px; border-top:1px solid #e6e6e6; margin: 30px 0px 0px 5px; }
.gallery_top h2 { padding: 5px; color: #fff; height: 42px; width: 120px; background: url('http://static.stbm.it/giovani/images/2011/sprites/generale.png') no-repeat 0px -650px; margin: -30px auto 10px auto; text-indent: -999px; }
.gallery_top ul {list-style: none;margin:0px;padding: 0px; margin-bottom: 10px;}
.gallery_top li {float: left; width: 165px; height: 115px; border: 1px solid #ccc; margin: 12px; padding:2px; position: relative; }
.gallery_top li span { margin-top: 84px; color: #fff; font:bold 11px; float: left; display: block; width: 155px; height: 24px; background: #333; padding-top:7px; padding-left: 10px; text-align: center; text-transform: uppercase; filter:alpha(opacity=85); -moz-opacity:.85; opacity:.85; }
.gallery_top li b, .home_top_gallery li i { background: url('http://static.stbm.it/giovani/images/2011/sprites/icone.png') no-repeat -2px -850px; display: block !important; width: 30px; height: 30px; position: absolute; top: 120px; left: 0px; } 
.gallery_top li i { top: 0px; left: 158px; background-position: 0px -800px; }
.gallery_top li.modelle_straniere a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px 0px;}
.gallery_top li.modelli_stranieri a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -123px;}
.gallery_top li.attrici_straniere a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -248px;}
.gallery_top li.attori_stranieri a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -374px;}
.gallery_top li.showgirls a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -502px;}
.gallery_top li.cantanti_stranieri a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -628px;}
.gallery_top li.cantanti_straniere a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -756px;}
.gallery_top li.attori_italiani a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -886px;}
.gallery_top li.attrci_italiane a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -1018px;}
.gallery_top li.sportivi a{float: left;width: 165px;height: 115px;background: url("http://static.stbm.it/giovani/images/top_gallery.png") 0px -1148px;}

/*-- LOGIN POPUP
---------------------------------------------------------*/
div#popup-login-darkening {width: 100%;height: 5000px;background: #000;position: absolute !important;left: 0px !important;top: 0px !importat;margin-top: -5000px;z-index: 200;filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;zoom:1;}
*:first-child+html div#popup-login-darkening {margin-top: -1000px;}
div#popup-login {background: #fff url('http://static.stbm.it/giovani/images/2011/sprites/login.png') no-repeat;width: 425px;height: 195px;overflow: hidden;position: fixed;top: 50% !important;left: 50% !important;margin-top: -180px;margin-left: -260px;padding: 10px 15px 15px 15px;-moz-border-radius: 4px;webkit-border-radius: 4px;border-radius: 4px;z-index: 400;-webkit-box-shadow: 0 -0px 10px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 -0px 10px rgba(0, 0, 0, 0.3);box-shadow: 0 -0px 10px rgba(0, 0, 0, 0.3);}
div#popup-login div.popup-login-logo {overflow:hidden;width: 135px;height: 44px;background: url('http://static.stbm.it/giovani/images/2011/sprites/login.png') no-repeat 0px -550px;text-indent: -9999px;font-size: 1px;color: #fff;float: left;}
div#popup-login span#close a {overflow:hidden;width: 18px;height: 18px;background: url('http://static.stbm.it/giovani/images/2011/sprites/login.png') no-repeat 0px -450px;text-indent: -9999px;font-size: 1px;color: #fff;float: right;margin: 8px;}
div#popup-login span#close a:hover {filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}
div#popup-login form {overflow:hidden;clear: both;margin: 10px 0px;float: left;width: 100%; }
div#popup-login form input.popup-login-nick,div#popup-login form input.popup-login-pax {overflow:hidden;display: block;margin: 0px 0px 3px 0px;background: #e6f1f6;border: 1px solid #5f8ec6;padding: 5px;font-size: 23px;color: #52799a !important;filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;-moz-border-radius: 4px;webkit-border-radius: 4px;border-radius: 4px;width: 410px;}
div#popup-login form input.popup-login-nick:hover,div#popup-login form input.popup-login-pax:hover {background: #fff;}
div#popup-login form input.popup-login-nick:focus,div#popup-login form input.popup-login-pax:focus {background: #fff;filter:alpha(opacity=99);-moz-opacity:.99;opacity:.99;}
div#popup-login form a.popup-login-fb {display: block;background: url('http://static.stbm.it/giovani/images/sprites/login.png') no-repeat 0px -400px;padding: 2px 2px 2px 24px;font-size: 12px;overflow: hidden;float: left;margin: 20px 10px 10px 0px;color: #444 !important;}
div#popup-login form a.popup-login-help {display: block;padding: 3px 2px 2px 2px;font-size: 11px;overflow: hidden;float: left;margin: 20px 10px 10px 17px;}
div#popup-login form input.login-button {background: url('http://static.stbm.it/giovani/images/sprites/login.png') no-repeat 0px -300px;display: block;font-size: 11px;overflow: hidden;float: right;border: 0px;width: 100px;height: 36px;margin: 10px 0px 10px 10px;cursor: pointer;}
div#popup-login form input.login-button:hover {filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}

/* BOX FOTO VIP */
.box_foto_vip_wrapper { overflow: hidden; width: 100%; }
.box_foto_vip_wrapper  h2 { font: bold 14px Georigia; color: #555; }
.box_foto_vip_wrap { width: 640px; background: #e9e9e9; padding: 10px;}
.box_foto_vip_wrap .box_foto_vip { overflow: hidden; background: #fff; border-radius: 10px; padding: 15px; }
.box_foto_vip_wrap .box_foto_vip .foto_vip { width: 100%; }
.box_foto_vip_wrap .box_foto_vip .foto_vip h3 { font: bold 14px Georgia; color: #156ab0; margin: 0px; width: 100%;}
.box_foto_vip_wrap .box_foto_vip .foto_vip h3 span { width: 400px; float: right; height: 15px; border-bottom: 1px solid #e9e9e9; }
.box_foto_vip_wrap .box_foto_vip .foto_vip ul.vip { width: 610px; padding: 0px; list-style: none; overflow: hidden; margin: 10px 0px;}
.box_foto_vip_wrap .box_foto_vip .foto_vip ul li { float: left; margin-right: 15px; text-align: center; width: 120px; height: 120px; margin: 0px 15px; border: 1px solid #ddd; background: #eee; display: table-cell; vertical-align: middle;}
.box_foto_vip_wrap .box_foto_vip .foto_vip ul li a { display: table-cell; vertical-align: middle; width: 120px; height: 120px;}
.box_foto_vip_wrap .box_foto_vip .foto_vip ul li a img { display: block; max-width: 120px; max-height: 120px; margin: auto; }
.box_foto_vip_wrap .box_foto_vip .foto_vip ul li span { display: block; font: 11px Lucida Sans; color: #777; }
.box_foto_vip_wrap .box_foto_vip p { font:italic 11px Lucida Sans; }
.box_foto_vip_wrap .box_foto_vip p span { float: left; width: 490px; height: 13px; border-bottom: 1px solid #eee; margin-right: 20px;}
                         
/* ADV PIEDONE 980x500 */
.piedone980x500 {width:980px; margin:-4px auto; clear:both; text-align:center}  

/* banner e piedone */ 
#strip980x50, .piedone-980x500 { margin: 5px auto !important; text-align: center;}
                 
 
      
     